#defaultcontent, .dates, .resultsshow
{
    margin-left:5px;
}
.dates, .resultsshow
{
    margin-bottom:20px;
    display:table;
    width:100%;
}
.resultsshow
{
    margin-top:15px;
    font-size:15.4px;
}
.publishedstatus
{
    margin:15px 0 5px 5px;
    font-size:medium;
}
.resultsshowfindextra
{
    margin-top:10px;
    margin-bottom:30px;
}
.searchlink
{
    margin-bottom:20px;
}
.surveylink
{
    padding-left:5px;
    font-size:medium;
}

